@charset "utf-8";
.btnBlank{background:url("../images/blank.png");overflow:hidden;text-indent:-14285.571vw;position:absolute;	z-index:1;}
.hiddenText{
    overflow:hidden;
    position:absolute;
    left:-1428.429vw;
    top:-1428.429vw;
    font-size:0;
}

@media (max-width: 1024px) {
    .pcOnly{display:none;}
    .mainSection{
        position:relative;
    }
    .mainSection .inner{
        position:relative;
        margin:0 auto;
    }
    .mainSection img{
        width:100%;
    }
    .mainSection.main2{
   /*    padding-top:14.063vw;*/
    }
	.mainSection.main2 .btnEventJoin {
        left: 14%;
        top: 56%;
        width: 72%;
        height: 5.9%;
    }
    .mainSection.main2 .playerArea{
        width: 85.5vw;
        position: absolute;
        left: 50%;
        top:50%;
        transform:translate(-50%,-50%);
    }
    .mainSection.main2 .playerArea .player{
        width:100%;
        height:47.95vw;
    }
    .mainSection.main2 .playerArea .player ~ .player{
        border-top:1.25vw solid #1a2753;
    }
    .mainSection.main2 .eventTab{
        position:absolute;
        left:0;
        top:0;
        width:100%;
        z-index:1;
    }
    .mainSection.main2 .eventTab ul{
        position:absolute;
        left:0;
        top:0;
        z-index:1;
        height:100%;
        width:100%;
        display:flex;
    }
    .mainSection.main2 .eventTab ul li{
        flex:1;
        position:relative;
    }
    .mainSection.main2 .eventTab ul li a{
        display:block;
        height:100%;
        width:100%;
    }
    .mainSection.main3{
        /* background: url("../images/main_img_03.png") no-repeat center top; */
        /* height:514.219vw; */
        /* max-height:514.219vw; */
    }
    .mainSection.main3 .playerArea{
        position: absolute;
        left: 21.875vw;
        top: 79.688vw;
        margin: 0;
        width: 56.406vw;
        height: 100.313vw;
    }



    .mainSection.main4 .popupPhoto{
        left: 19.031vw;
        top: 100vw;
        width: 61.844vw;
        height: 10.281vw;
    }
    .mainSection.main4_2 .popupTagCopy{
        left: 56.969vw;
        top: 85.219vw;
        width: 35.844vw;
        height: 9vw;
    }
    .mainSection.main4_2 .popupTag{
        left: 19.031vw;
        top: 103.219vw;
        width: 61.844vw;
        height: 10.281vw;
    }
    .mainSection.main4_4 .btnBuyProduct{
        left: 26%;
        top: 29%;
        width: 48%;
        height: 12.4%;
    }
    .mainSection.main4{
        /* background: url("../images/main_img_04.png") no-repeat center top; */
        /* height:378.906vw; */
        /* max-height:378.906vw; */
    }
    .mainSection .btnBuy{
        left: 23%;
        top: 9.5%;
        width: 54%;
        height: 5.4%;
    }
    .mainSection.main5{
        background:#1882e6;
        /* padding-bottom:15.625vw; */
        text-align:center;
    }
    .mainSection.main5 .guideSlide{
        padding: 0 7.5vw;
        position: absolute;
        left: 0;
        top: 35vw;
        width:100%;
    }
    .mainSection.main5 .guideSlide .swiper-slide img{
        width:100%;
    }
    .mainSection.main5 .title{
	    width: 100% !important;

    }
    .mainSection.main5 .btnInstar{
        left: 22.656vw;
        top: 42.656vw;
        width: 54.531vw;
        height: 10.781vw;
    }
    .dim_bg{
        position:absolute;
        left:0;
        top:0;
        width:100%;
        height:100%;
        z-index:10;
        background:rgba(0,0,0,0.7);
        display:none;
    }
    .popupWrap{
        position:absolute;
        left:50%;
        top:0;
        transform:translate(-50%,0);
        z-index:11;
        display:none;
    }
    .popupWrap.alert{
        position:absolute;
		top: 34%;
        width:81.25vw;
        z-index:11;
        display:none;
    }
    .popupWrap img{
        width:100%;
    }
    .popupWrap .btnOk{
        position: absolute;
		left: 10.375vw;
        top: 35.281vw;
        z-index: 11;
        width: 29vw;
        height: 12.031vw;
    }
    .popupWrap .btnOk.wide{
		left: 10.375vw;
        width: 61vw;
	}
    .popupWrap .btnNo{
        position: absolute;
		left: 42vw;
        top: 35.281vw;
        z-index: 11;
        width: 29vw;
        height: 12.031vw;
    }
    .popupWrap .btnClose{
        position: absolute;
        right: 2.031vw;
        top: 3.125vw;
        z-index: 11;
        width: 7.813vw;
        height: 7.813vw;
    }
    .popupWrap.popupProof{
        top: 5vw;
    }
    .popupWrap.popupTag{
        top: 464.063vw
    }
    .popupWrap.popupEvent{
        width:81.406vw;
    }
    .popupWrap.popupEvent .btnClose{
        position: absolute;
        right: 0;
        top: 0;
        z-index: 11;
        width: 13.281vw;
        height: 13.281vw;
    }
    .popupWrap.popupEvent .popupContent{
        position: absolute;
        left: 5.938vw;
        top: 24.906vw;
        z-index: 11;
        width: 68.75vw;
    }
    .popupWrap.popupEvent .uploadArea{
        display:flex;
        align-items:center;
        justify-content: center;
        background:#f9f3eb;
        padding: 5.469vw;
        height:28.125vw;
        margin-bottom: 1.563vw;
        flex-direction: column;
    }
    .popupWrap.popupEvent .uploadArea .label{
        width: 49.375vw;
        margin-bottom: 3.906vw;
    }
    .popupWrap.popupEvent .uploadArea > a{
        display: inline-block;
        width: 24.844vw;
    }
    .popupWrap.popupEvent .urlArea{
        display:flex;
        align-items:center;
        justify-content:center;
        flex-direction:column;
        background:#f9f3eb;
        padding:5.469vw 5.469vw 3.906vw 5.469vw;
        margin-bottom:2.344vw;
    }
    .popupWrap.popupEvent .urlArea .label{
        margin-bottom:3.125vw;
    }
    .popupWrap.popupEvent .urlArea .label img{
        width:55.938vw
    }
    .popupWrap.popupEvent .urlArea .url{
        border:0.313vw solid #d6d7dc;
        border-radius:0.469vw;
        height:10.625vw;
        text-align:center;
        font-size:2.813vw;
        width:100%;
    }

    .popupWrap.popupEvent .urlArea .url::-webkit-input-placeholder{color:#c6c9d4}
    .popupWrap.popupEvent .urlArea .url::-moz-placeholder{color:#c6c9d4}
    .popupWrap.popupEvent .urlArea .url:-ms-input-placeholder{color:#c6c9d4}
    .popupWrap.popupEvent .urlArea .url:-moz-placeholder{color:#c6c9d4}
    .popupWrap.popupEvent .agreeWrap{
        display: block;
    }
    .popupWrap.popupEvent .agreeWrap .inputArea{
        /* flex:1; */
        /* margin-right:2.344vw; */
		margin-bottom: 1.563vw;
    }
    .popupWrap.popupEvent .agreeWrap .inputArea .input input{
        height: 9.063vw;
        background:#f9f3eb;
        border:0;
        width:100%;
        font-size: 3.438vw;
        font-weight:bold;
        padding: 0 3.125vw;
        text-align: center;
    }
    .popupWrap.popupEvent .agreeWrap .inputArea .input input::-webkit-input-placeholder{color:#828ca2}
    .popupWrap.popupEvent .agreeWrap .inputArea .input input::-moz-placeholder{color:#828ca2}
    .popupWrap.popupEvent .agreeWrap .inputArea .input input:-ms-input-placeholder{color:#828ca2}
    .popupWrap.popupEvent .agreeWrap .inputArea .input input:-moz-placeholder{color:#828ca2}
    .popupWrap.popupEvent .agreeWrap .inputArea .input ~ .input{
        margin-top: 1.563vw;
    }
    .popupWrap.popupEvent .agreeWrap .agreeArea{
        flex:1;        ;
        margin-top: 1.563vw;
        position: relative;
    }

    .popupWrap.popupEvent .agreeWrap .agreeScroll{
        overflow:auto;
        height:21.875vw;
        border:0.469vw solid #f9f3eb;
        padding:2.656vw;
        font-size:2.719vw;
        color:#1a2753;
        line-height:1.4;
    }
    .popupWrap.popupEvent .agreeWrap .agreeScroll .label{
        text-align:center;
        margin-bottom:3.125vw;
    }
    .popupWrap.popupEvent .agreeWrap .agreeScroll .label img{
        width:24.219vw;
    }
    .popupWrap.popupEvent .agreeWrap .agreeArea .checkbox{
        margin-top:2.344vw;
        text-align:center;
    }
    .popupWrap.popupEvent .agreeWrap .agreeArea .checkbox input{
        opacity:0;
        position:absolute;
        left:0;
        top:0;
    }
    .popupWrap.popupEvent .agreeWrap .agreeArea .checkbox input + label{
        background:url("../images/checkbox_mo.png") no-repeat;
        height:3.75vw;
        background-size:auto 7.5vw;
        padding-left:4.688vw;
        display:inline-block;
    }
    .popupWrap.popupEvent .agreeWrap .agreeArea .checkbox input + label img{
        height:3.75vw;
    }
    .popupWrap.popupEvent .agreeWrap .agreeArea .checkbox input:checked + label{
        background-position:0 -3.75vw;
    }
    .popupWrap.popupEvent .btnArea{
        text-align:center;
        margin-top: 5.906vw;
    }
    .popupWrap.popupEvent .btnArea img{
        width:30.313vw
    }
}
@media (min-width: 1025px) {
    .mobileOnly{display:none;}

    .mainSection{
        position:relative;
		min-width:1920px;
    }
    .mainSection .inner{
        position:relative;
        max-width:1920px;
        margin:0 auto;
        height: 100%;
    }
    .mainSection.main1{
        background: url("../images/01_KV_pc.png") no-repeat center top;
        height:1580px;
        max-height:1580px;
    }
    .mainSection.main2{
        background: url("../images/02_main_pc.png") no-repeat center top;
        height:2280px;
        max-height:2280px;

    }
    .mainSection.main2 .btnEventJoin{
		left: 525px;
        top: 1247px;
        width: 873px;
        height: 88px;
    }

    .mainSection.main2 .playerArea{
		margin-top:440px;
    }
    .mainSection.main2 .player{
        width:1040px;
        height:585px;
    }
    .mainSection.main2 .player ~ .player{
        border-top:11px solid #1a2753;
    }
    .mainSection.main2 .eventTab{
        position:absolute;
        left:0;
        top:0;
        width:100%;
        height:114px;
        min-width:1173px;
        background: url("../images/event_tab.png") no-repeat center top;
    }
    .mainSection.main2 .eventTab ul{
        height:114px;
        width:1173px;
        margin:0 auto;
        display:flex;
    }
    .mainSection.main2 .eventTab ul li{
        flex:1;
        position:relative;
    }
    .mainSection.main2 .eventTab ul li a{
        display:block;
        height:114px;
        width:100%;
    }
    .mainSection.main3{
        background: url("../images/main_img_02_2.png") no-repeat center top;
        height:1570px;
        max-height:1570px;
    }
    .mainSection.main3 .playerArea{
        position: absolute;
        left: 50%;
        top: 688px;
        margin: 0 0 0 -226px;
        width: 453px;
        height: 806px;
    }

    .mainSection.main4_2 .popupTagCopy{
left: 790px;
        top: 1104px;
        width: 390px;
        height: 75px;
    }
    .mainSection.main4_2 .popupTag{
left: 300px;
        top: 1290px;
        width: 800px;
        height: 105px;
    }
    .mainSection.main4_4 .btnBuyProduct{
        left: 0px;
        top: 293px;
        width: 405px;
        height: 80px;
    }
    .mainSection.main4{
        background: url("../images/main_img_03.png") no-repeat center top;
        height:2052px;
        max-height:2052px;
    }
    .mainSection.main4_2{
        background: url("../images/main_img_04.png") no-repeat center top;
        height:2139px;
        max-height:2139px;
    }
    .mainSection.main4_3{
        background: url("../images/main_img_05.png") no-repeat center top;
        height:1230px;
        max-height:1230px;
    }
    .mainSection.main4_4{
        background: url("../images/main_img_06.png") no-repeat center top;
        height:498px;
        max-height:498px;
    }
    .mainSection .btnBuy{
        left: 0;
        top: 325px;
        width: 442px;
        height: 79px;
    }
    .mainSection.main5{
        background:#1882e6;
        padding-top:115px;
        text-align:center;
    }
    .mainSection.main5 .guideSlide{
    margin-top: 0px;
	}
    .mainSection.main5 .guideSlide .swiper-slide img{
        width:100%;
    }
    .mainSection.main5 .title{
        width:520px;
    }
    .mainSection.main5 .btnInstar{
left: 50%;
        bottom: 93px;
        width: 520px;
        height: 79px;
        margin-left: -260px;
    }
    .mainSection.footer{
        background: url("../images/03_footer_pc.png") no-repeat center top;
        height:1616px;
        max-height:1616px;
    }
    .dim_bg{
        position:absolute;
        left:0;
        top:0;
        width:100%;
        height:100%;
        z-index:10;
        background:rgba(0,0,0,0.7);
        display:none;
    }
    .popupWrap{
        position:absolute;
        left:50%;
        top:0;
        transform:translate(-50%,0);
        z-index:11;
        display:none;
    }
    .popupWrap.alert{
        position:absolute;
        top:800px;
/*        left:50%;

        transform:translate(-50%,-50%);
		*/
        z-index:11;
        display:none;
    }
    .popupWrap .btnOk{
        position: absolute;
        left: 63px;
        top: 234px;
        z-index: 11;
        width: 199px;
        height: 77px;
    }
	.popupWrap .btnOk.wide{
        left: 59px;
        width: 410px;
	}
    .popupWrap .btnNo{
        position: absolute;
        left: 276px;
        top: 251px;
        z-index: 11;
        width: 199px;
        height: 77px;
    }
    .popupWrap .btnClose{
        position: absolute;
        right: 20px;
        top: 20px;
        z-index: 11;
        width: 50px;
        height: 50px;
    }
    .popupWrap.popupProof{
        top: 480px;
    }
    .popupWrap.popupTag{
        top: 4810px;
    }
    .popupWrap.popupEvent .btnClose{
        position: absolute;
        right: 0;
        top: 0;
        z-index: 11;
        width: 85px;
        height: 85px;
    }
    .popupWrap.popupEvent .popupContent{
        position: absolute;
        left: 95px;
        top: 300px;
        z-index: 11;
        width: 1020px;
    }
    .popupWrap.popupEvent .uploadArea{
        display:flex;
        align-items:center;
        justify-content:space-between;
        background:#f9f3eb;
        padding:0 70px;
        height:140px;
        margin-bottom:15px;
    }
    .popupWrap.popupEvent .urlArea{
        display:flex;
        align-items:center;
        justify-content:center;
        flex-direction:column;
        background:#f9f3eb;
        padding:0 35px;
        height:170px;
        margin-bottom:10px;
    }
    .popupWrap.popupEvent .urlArea .label{
        margin-bottom:25px;
    }
    .popupWrap.popupEvent .urlArea .url{
        border:4px solid #d6d7dc;
        border-radius:3px;
        height:68px;
        text-align:center;
        font-size:24px;
        width:100%;
    }

    .popupWrap.popupEvent .urlArea .url::-webkit-input-placeholder{color:#c6c9d4}
    .popupWrap.popupEvent .urlArea .url::-moz-placeholder{color:#c6c9d4}
    .popupWrap.popupEvent .urlArea .url:-ms-input-placeholder{color:#c6c9d4}
    .popupWrap.popupEvent .urlArea .url:-moz-placeholder{color:#c6c9d4}
    .popupWrap.popupEvent .agreeWrap{
        /*display:flex;*/
		display: block;
	    overflow: hidden;
    }
    .popupWrap.popupEvent .agreeWrap .inputArea{
/*        flex:1;
        margin-right:15px;*/
		width:50%;
		float:left;
	    margin-bottom: 10px;
    }
    .popupWrap.popupEvent .agreeWrap .inputArea.sec{
		padding-left:5px
	}
    .popupWrap.popupEvent .agreeWrap .inputArea .input input{
        height:70px;
        background:#f9f3eb;
        border:0;
        width:100%;
        font-size:28px;
        font-weight:bold;
        padding:0 35px;
    }
    .popupWrap.popupEvent .agreeWrap .inputArea .input ~ .input{
        margin-top:15px;
    }
    .popupWrap.popupEvent .agreeWrap .agreeArea{
        flex:1;
    }
    .popupWrap.popupEvent .agreeWrap .agreeScroll{
        overflow:auto;
        height:170px;
        border:3px solid #f9f3eb;
        padding:20px;
        font-size:20px;
        color:#1a2753;
        line-height:1.4;
    }
    .popupWrap.popupEvent .agreeWrap .agreeScroll .label{
        text-align:center;
        margin-bottom:20px;
    }
    .popupWrap.popupEvent .agreeWrap .agreeArea .checkbox{
        margin-top:15px;
        overflow:hidden;
        position:relative;
        text-align:center;
    }
    .popupWrap.popupEvent .agreeWrap .agreeArea .checkbox input{
        opacity:0;
		position: absolute;
		left: 73px;
		top: 0;
		width: 360px;
		height: 37px;
    }
    .popupWrap.popupEvent .agreeWrap .agreeArea .checkbox input + label{
        background:url("../images/checkbox_mo.png") no-repeat;
        height:37px;
        background-size:36px auto;
        padding-left:48px;
        display:inline-block;
    }
    .popupWrap.popupEvent .agreeWrap .agreeArea .checkbox input:checked + label{
        background-position:0 -37px;
    }
    .popupWrap.popupEvent .btnArea{
        text-align:center;
        margin-top:25px;
    }
}